html,
body {
  height: 100%;
}

.home {
  overflow: hidden;
  height: 100%;
  background: url(../imgs/bg.jpg) no-repeat center bottom / cover;
}

.home .body {
  overflow: hidden;
  margin-top:1.2%;
  margin-bottom:1.3%;
}

.home .body a {
  float: left;
  height: 352px;
  object-fit: cover;
  opacity: 0.75;
  transition: all 0.3s linear;
}

.home .body a:hover {
  opacity: 1;
}

.home .body a:nth-child(1) {
  width: 251px;
  height: 352px;
  margin-right:9px;
  background: url(../imgs/img01.png) no-repeat left center;
  background-size: 100% 100%;
}

.home .body a:nth-child(2) {
  width: 242px;
  height: 321px;
  margin-top:15.5px;
  margin-right:9px;
  margin-left:9px;
  background: url(../imgs/img02.png) no-repeat center center;
  background-size: cover;
}

.home .body a:nth-child(3) {
  width: 242px;
  height: 306px;
  margin-top:23px;
  margin-right:9px;
  margin-left:9px;
  background: url(../imgs/img03.png) no-repeat  center center;
  background-size: cover;
}

.home .body a:nth-child(4) {
  width: 242px;
  height: 318px;
  margin-top:17px;
  margin-right:9px;
  margin-left:9px;
  background: url(../imgs/img04.png) no-repeat  center center;
  background-size: cover;
}

.home .body a:nth-child(5) {
  width: 251px;
  height: 352px;
  margin-left:9px;
  background: url(../imgs/img05.png) no-repeat  right center;
  background-size: cover;
}

.home .button {
  position: relative;
  bottom: 0vh;
  left:50%;
  width:630px;
  overflow: hidden;
  margin-left:-315px;

}

.home .button span {
}
.home .button .chaxun {
	width:146px;
	height:40px;
	float:left;
	background: url(../imgs/cha.png) no-repeat;
	background-size: 100% 100%;
	margin-left:5px;
    margin-right:5px;
}
.home .button .yijian {
	width:146px;
	height:40px;
	float:left;
	background: url(../imgs/yijian.png) no-repeat;
	background-size: 100% 100%;
	margin-left:5px;
    margin-right:5px;
	
}
.home .button .jiangjie {
	width:146px;
	height:40px;
	float:left;
	background: url(../imgs/zaixianjiangjie.png) no-repeat;
	background-size: 100% 100%;
	margin-left:5px;
    margin-right:5px;
}

.home .button .jisao {
	width:146px;
	height:40px;
	float:left;
	background: url(../imgs/jisao.png) no-repeat;
	background-size: 100% 100%;
	margin-left:5px;
  margin-right:5px;
}

.home .button .zhibo {
	width:146px;
	height:40px;
	float:left;
	background: url(../imgs/zhibo.png) no-repeat;
	background-size: 100% 100%;
	margin-left:5px;
    margin-right:5px;
	
}

.home .foot {
  position: relative;
  bottom: -6vh;
}

.home .copyrights {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.wxtshome{
  position: fixed;
  right: 1%;
  bottom: 0;
  border:0px;
}

.inbtn {
     position: absolute;
     top: 20px;
     right: 40px;
     display: block;
     z-index: 999999;
	 color:#000;
	 background-color:#fffc0d;
	 font-size:10px;
	 width:25px;
	 height:20px;
	 padding:5px;
	 text-align:center;
	 line-height:20px;
	 border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
        }